/**
 * Owl Carousel v2.2.0
 * Copyright 2013-2016 David Deutsch
 * Licensed under MIT (https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE)
 */
/*
 *  Owl Carousel - Core
 */
.owl-carousel, .owl-carousel.product-slider {
	display: none;
	width: 100%;
	-webkit-tap-highlight-color: transparent;
	/* position relative and z-index fix webkit rendering fonts issue */
	position: relative;
	z-index: 1;
}


.owl-carousel.product-slider .owl-nav {
	top:0;
}

.banner-slider .owl-carousel.banner  .owl-nav, .owl-carousel .owl-nav {
	position:absolute;
	display:block;
	top:49%;
	width:100%;
}
.owl-carousel .owl-nav  {
	top:0;
}
.banner-slider .owl-carousel.banner  .owl-nav button, .owl-carousel .owl-nav button {
	background-color:transparent;
	border:none;
	position:absolute;
}
.banner-slider .owl-carousel.banner  .owl-nav button:hover, .owl-carousel .owl-nav button:hover {
	transition: all 0.2s ease-out 0s;
	-o-transition: all 0.2s ease-out 0s;
	-webkit-transition: all 0.2s ease-out 0s;
}


@media (min-width: 992px) {
	.product-slider .owl-stage-outer {
		min-height:430px;

	}
	.banner-slider .owl-carousel.banner  .owl-nav .owl-prev{
		background-image:url(icon-left.png);
		width:12px;
		height:23px;
		left:15px;
		background-repeat:no-repeat;
		background-size: auto;
	}
	.banner-slider .owl-carousel.banner  .owl-nav .owl-prev:hover {
		left:18px;
	}
	.banner-slider .owl-carousel.banner  .owl-nav .owl-next{
		background-image: url(icon-right.png);
		width:12px;
		height:23px;
		right:15px;
		background-repeat:no-repeat;
		background-size: auto;
	}

	.owl-carousel .owl-nav button{
		width:100%;
		height:340px;
		box-shadow:6px 10px 30px 0 rgba(0, 0, 0, 0.11);
		background-color:rgba(250, 250, 250, 0.8);
		border:none;
		position:absolute;
		top:14px;
		max-width: 55px;
	}

	.owl-carousel .owl-nav .owl-next{
		background-image: url(../../images/arrow-red-right.svg);
		background-repeat:no-repeat;
		background-position:center;
		background-size:28px;
	}

	.owl-carousel .owl-nav .owl-prev{
		background-image:  url(../../images/arrow-red-left.svg);
		background-repeat:no-repeat;
		background-position:center;
		background-size:28px;
	}

	.owl-carousel .owl-nav .owl-next {
		right: -2px;
	}

	.banner-slider .owl-carousel.banner  .owl-nav .owl-next:hover{
		right:18px;
	}
}
.owl-carousel .owl-stage, .owl-carousel.product-slider .owl-stage {
	position: relative;
	-ms-touch-action: pan-Y;
}
.owl-carousel .owl-stage:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.owl-carousel .owl-stage-outer, .owl-carousel.product-slider .owl-stage-outer {
	position: relative;
	overflow: hidden;
	/* fix for flashing background */
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel.product-slider .owl-stage-outer{
	padding:30px 0;
}
.related.products .owl-carousel.product-slider .owl-stage-outer{
	padding:0;
}
.owl-carousel .owl-item, .owl-carousel.product-slider .owl-item {
	position: relative;
	min-height: 1px;
	padding:0 15px;
	float: left;
	-webkit-backface-visibility: hidden;
	-webkit-tap-highlight-color: transparent;
	-webkit-touch-callout: none;
}
.owl-carousel .owl-item{
	padding:0;
	text-align:center;
}
.owl-carousel.banner .owl-item {text-align:left;}
.owl-carousel.rel-pro-gallery3 .owl-item{
	padding:15px;
}

.owl-carousel.rel-pro-gallery3.btn-nxt-prev .owl-nav button{
	width: 65px;
	top: 12px;
}
.owl-carousel.rel-pro-gallery3.btn-nxt-prev .owl-nav button.owl-prev {
	left:-10px;
}

.owl-carousel.rel-pro-gallery3.btn-nxt-prev .owl-nav button.owl-next {
	right: -10px;
}



.owl-carousel .owl-item img {
	-webkit-transform-style: preserve-3d;
}
.owl-carousel .owl-nav.disabled,  .owl-carousel .owl-dots.disabled {
	display: none;
}
.owl-carousel .owl-nav .owl-prev,  .owl-carousel .owl-nav .owl-next,  .owl-carousel .owl-dot {
	cursor: pointer;
	cursor: hand;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.owl-carousel.owl-loaded, .owl-carousel.product-slider.owl-loaded {
	display: block;
}
.owl-carousel.owl-loading {
	opacity: 0;
	display: block;
}


.owl-carousel.product-slider .owl-dots {
	display:none;
}

.owl-carousel.product-slider .owl-nav{
	display:block;
}

@media (min-width: 992px) {
	.owl-carousel.btn-nxt-prev .owl-nav{
		display:block;
	}
	.owl-carousel.btn-nxt-prev .owl-nav button {
		width:55px;
		height:342px;
		box-shadow:6px 10px 30px 0 rgba(0, 0, 0, 0.11);
		background-color:rgba(250, 250, 250, 0.8);
		border:none;
		position:absolute;
		top:30px;
		max-width: 75px;
	}
	.owl-carousel.btn-nxt-prev .owl-nav button.owl-prev {
		left:-6%;
	}
	.owl-carousel.btn-nxt-prev .owl-nav button.owl-next {
		right:-6%;
	}
	.related.products .owl-carousel.btn-nxt-prev .owl-nav button{top:0;}
}

@media (max-width: 991.98px) {
	.owl-carousel .owl-dots {display:none; text-align:center;}
	.owl-carousel.btn-nxt-prev .owl-nav button.owl-next span:before,
	.owl-carousel.rel-pro-gallery3 .owl-nav button.owl-next span:before
	{
		content:">";
		font-size: 20px;
		font-weight: bold;
	}
	.owl-carousel.btn-nxt-prev .owl-nav button.owl-prev span:before,
	.owl-carousel.rel-pro-gallery3 .owl-nav button.owl-prev span:before{
		content:"<";
		font-size: 20px;
		font-weight: bold;
	}
	.owl-carousel.btn-nxt-prev .owl-nav button,
	.owl-carousel.rel-pro-gallery3 .owl-nav button {
		cursor:pointer;
	}
	.owl-carousel.btn-nxt-prev .owl-nav button.owl-next,
	.owl-carousel.rel-pro-gallery3 .owl-nav button.owl-next {
		right:0;
	}
	.owl-carousel.btn-nxt-prev .owl-nav button.owl-prev,
	.owl-carousel.rel-pro-gallery3 .owl-nav button.owl-prev  {
		right:25px;
	}
	.owl-carousel.product-slider .owl-nav{
		top: -38px;
	}
	.owl-carousel.rel-pro-gallery3 .owl-nav {
		top: -52px;
	}
	.related-products .owl-carousel.rel-pro-gallery3 .owl-nav {
		top: -25px;
	}
	.owl-carousel .owl-nav button.disabled {
		display: none !Important;
	}

	.owl-carousel.product-gallery .owl-dots {display:block;}
}


@media (max-width: 767.98px) {
	.cart-items.owl-carousel.product-gallery .owl-dots, .dashbdr-itm.owl-carousel .owl-dots{display:none;}
	.cart-items.owl-carousel.product-gallery .owl-nav button.owl-next span:before,
	.dashbdr-itm.owl-carousel.product-gallery .owl-nav button.owl-next span:before
	{
		content:">";
		font-size: 20px;
		font-weight: bold;
	}
	.cart-items.owl-carousel.product-gallery .owl-nav button.owl-prev span:before,
	.dashbdr-itm.owl-carousel.product-gallery .owl-nav button.owl-prev span:before{
		content:"<";
		font-size: 20px;
		font-weight: bold;
	}
	.cart-items.owl-carousel.product-gallery .owl-nav button, .dashbdr-itm.owl-carousel.product-gallery .owl-nav button {
		cursor:pointer;
	}
	.cart-items.owl-carousel.product-gallery .owl-nav button.owl-next,
	.dashbdr-itm.owl-carousel.product-gallery .owl-nav button.owl-next {
		right:0;
	}
	.cart-items.owl-carousel.product-gallery .owl-nav button.owl-prev,
	.dashbdr-itm.owl-carousel.product-gallery .owl-nav button.owl-prev  {
		right:25px;
	}

	.cart-items.owl-carousel.product-gallery .owl-nav{
		top: -72px;
	}

	.dashbdr-itm.owl-carousel.product-gallery .owl-nav{
		top: -52px;
	}
	.cart-items.owl-carousel.product-gallery .owl-item, .dashbdr-itm.owl-carousel.product-gallery .owl-item{
		padding:0 15px 15px;
		text-align:left;
	}
	.cart-items.owl-carousel.product-gallery .owl-stage-outer, .dashbdr-itm.owl-carousel.product-gallery .owl-stage-outer{
		margin:0 -15px;
	}
}



.owl-carousel.owl-hidden {
	opacity: 0;
}
.owl-carousel.owl-refresh .owl-item {
	visibility: hidden;
}
.owl-carousel.owl-drag .owl-item, .owl-carousel.product-slider.owl-drag .owl-item {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.owl-carousel.owl-grab {
	cursor: move;
	cursor: grab;
}
.owl-carousel.owl-rtl {
	direction: rtl;
}
.owl-carousel.owl-rtl .owl-item {
	float: right;
}
/* No Js */
.no-js .owl-carousel {
	display: block;
}
/*
 *  Owl Carousel - Animate Plugin
 */
.owl-carousel .animated {
	-webkit-animation-duration: 1000ms;
	animation-duration: 1000ms;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
.owl-carousel .owl-animated-in {
	z-index: 0;
}
.owl-carousel .owl-animated-out {
	z-index: 1;
}
.owl-carousel .fadeOut {
	-webkit-animation-name: fadeOut;
	animation-name: fadeOut;
}
@-webkit-keyframes fadeOut {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}
@keyframes fadeOut {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}
/*
 * 	Owl Carousel - Auto Height Plugin
 */
.owl-height {
	transition: height 500ms ease-in-out;
}
/*
 * 	Owl Carousel - Lazy Load Plugin
 */
.owl-carousel .owl-item .owl-lazy {
	opacity: 0;
	transition: opacity 400ms ease;
}
.owl-carousel .owl-item img.owl-lazy {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
/*
 * 	Owl Carousel - Video Plugin
 */
.owl-carousel .owl-video-wrapper {
	position: relative;
	height: 100%;
	background: #000;
}
.owl-carousel .owl-video-play-icon {
	position: absolute;
	height: 80px;
	width: 80px;
	left: 50%;
	top: 50%;
	margin-left: -40px;
	margin-top: -40px;
	background: url("owl.video.play.png") no-repeat;
	cursor: pointer;
	z-index: 1;
	-webkit-backface-visibility: hidden;
	transition: -webkit-transform 100ms ease;
	transition: transform 100ms ease;
}
.owl-carousel .owl-video-play-icon:hover {
	-webkit-transform: scale(1.3, 1.3);
	-ms-transform: scale(1.3, 1.3);
	transform: scale(1.3, 1.3);
}
.owl-carousel .owl-video-playing .owl-video-tn, .owl-carousel .owl-video-playing .owl-video-play-icon {
	display: none;
}
.owl-carousel .owl-video-tn {
	opacity: 0;
	height: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	transition: opacity 400ms ease;
}
.owl-carousel .owl-video-frame {
	position: relative;
	z-index: 1;
	height: 100%;
	width: 100%;
}



.owl-carousel .owl-dots {text-align:center; position:absolute; width:100%; left:0;}
.owl-carousel .owl-dots button {
	height: 14px;
	width: 14px;
	background-color: #F2F2F2;
	box-shadow: inset 2px 2px 4px 0 rgba(0,0,0,0.14);
	border-radius:50%;
	-webkit-border-radius:50%;
	-o-border-radius:50%;
	display:inline-block;
	border:none;
	padding:0;
	margin:0 8px;
}
.owl-carousel  .owl-dots button.active {
	background-color:#EE3124;
}

.product-tab  .owl-carousel .owl-nav .owl-next {
	background-image:url(../../images/arrow-red-right.svg);
	background-repeat:no-repeat;
	background-position:right center;
	background-size:28px;
}
#product .owl-carousel .owl-nav .owl-next {
	background-position:center;
}
.product-tab .owl-carousel .owl-nav .owl-prev {
	background-image:url(../../images/arrow-red-left.svg);
	background-repeat:no-repeat;
	background-position:left center;
	background-size:28px;
}

#product .owl-carousel .owl-nav .owl-prev {
	background-position:center;
}

@media (max-width: 767.98px) {
	.owl-carousel .owl-dots button{height:10px;    width: 10px;}
	.owl-carousel .owl-item, .owl-carousel.product-slider .owl-item {padding-left:0;}
	.owl-carousel.product-slider .owl-stage-outer {padding:15px 0;}
}